RubyGems Navigation menu

necessitas 0.0.4

Ruby wrapper for the various medical supplier inventory apis

Versions:

  1. 0.0.4 - May 04, 2021 (9 KB)
  2. 0.0.3 - May 04, 2021 (8.5 KB)
  3. 0.0.2 - April 19, 2021 (8 KB)

Runtime Dependencies (2):

  • hashie ~> 3.5
  • httparty ~> 0.18
  • Development Dependencies (6):

  • bundler >= 1, < 3
  • byebug ~> 11
  • minitest ~> 5.0
  • rake ~> 10.0
  • webmock ~> 3.1
  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Mike Crockett

    SHA 256 checksum:

    708c13d43d758fa195155da550ae2c32f22a0c4157682a712d253db512779add

    Total downloads 461

    For this version 145

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: